Subject: apache-ssl or mod-ssl

From: [email-masked]
Date: Tue, 10 Dec 2002 20:42:06 +0100 (CET)

High to th ML,

I got a pb:
I'll work with a compagny which has develloped its own https client, and i
would like to know which ssl could be the answer, apache-ssl or mod-ssl.

The skills of the https clients are the following:
HTTP OVer TLS.
(SSL v3!/TLS)
And the X509 Certificates.

Does anyone have an idea?

PS:Does apache-ssl support TLS? Or there's just modssl wich does.

Thanks.

Laurent .

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]